body {

	margin: 0px;

	background-color: #339999;

	scrollbar-face-color: #ffcc00; 

	scrollbar-highlight-color: #ffcc00; 

	scrollbar-shadow-color: #ffffff;

	scrollbar-3Dligh-color: #339999; 

	scrollbar-arrow-color: #339999; 

	scrollbar-darkshadow-color: #ffffff;

	scrollbar-base-color: #ffffff;

}

.fondo_bl {

	background-color: #FFFFFF;

}

.arial_M {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14pt;

	color: #FFFFFF;

}

.verdana_S {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #FFFFFF;

	text-decoration: none;



}

.verdana_M {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12pt;

	color: #FFFFFF;

}

.arial_M_am {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 14pt;

	color: #FFCC33;

}

.verdana_S_vo {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #9CCDCD;

}

.fondo_vo {



	background-color: #006262;

}

.verdana_S_am {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #FFCC00;

}

.menu:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	color: #FFFFFF;

	font-weight: bolder;

	letter-spacing: 2pt;

	text-decoration: blink;

}

.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFCC00;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	line-height: normal;


}



}

.menu:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	color: #CCE6E6;

	text-decoration: blink;

	letter-spacing: 2pt;

	font-weight: bolder;

}

.base:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #9CCDCD;

	text-decoration: blink;

}

.base:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #FFCC00;

	text-decoration: blink;

}

.base:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #004848;

	text-decoration: blink;

}

.titulares {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14pt;

	color: #FFCC33;

	letter-spacing: 2pt;

}

.arial_S {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	color: #FFFFFF;

	font-weight: bold;

}

.amarillo:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #FFCC00;

	text-decoration: blink;

}

.amarillo:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #004848;

	text-decoration: blink;

}

.amarillo:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #FFFF99;

	text-decoration: blink;

}

.shop {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #FFFFFF;

	text-decoration: blink;



}

.verdanaSvoMINI {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 7pt;

	color: #FFFF33;

	background-position: left;

	text-decoration: none;





}
